<!DOCTYPE html>
<html lang="fr">
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />

		<link rel="icon" type="image/png" sizes="32x32" href="./images/favicon-32x32.png" />

		<link href="https://fonts.googleapis.com/css2?family=Inter:wght@300;500;700&display=swap" rel="stylesheet" />

		<link rel="stylesheet" href="css/style.css" />

		<script src="js/index.js" defer></script>

		<title>Frontend Mentor | Coding Bootcamp Testimonials Slider</title>
	</head>
	<body>
		<main>
			<article>
				<section class="carousel">
					<div class="image-tanya">
						<div class="buttons">
							<i class="left-button"></i>
							<i class="right-button"></i>
						</div>
					</div>
				</section>
				<section class="text-content">
					<div class="quote"></div>
					<p class="citation">
						“ I’ve been interested in coding for a while but never taken the jump, until now. I couldn’t recommend this course enough. I’m now in the job of my dreams
						and so excited about the future. ”
					</p>
					<p class="author">Tanya Sinclair</p>
					<p class="job">UX Engineer</p>
				</section>
			</article>

			<article>
				<section class="carousel">
					<div class="image-john">
						<div class="buttons">
							<i class="left-button"></i>
							<i class="right-button"></i>
						</div>
					</div>
				</section>
				<section class="text-content">
					<div class="quote"></div>
					<p class="citation">
						“ If you want to lay the best foundation possible I’d recommend taking this course. The depth the instructors go into is incredible. I now feel so confident
						about starting up as a professional developer. ”
					</p>
					<p class="author">John Tarkpor</p>
					<p class="job">Junior Front-end Developer</p>
				</section>
			</article>
		</main>
	</body>
</html>
